diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index 02d7458..d1130cd 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -42,7 +42,7 @@ all: ${PDF}/axiom.sty ${BUUKS} ${BOOKS} ${PDF}/toc.pdf
 
 ${PDF}/bookvol9.pdf: ${IN}/bookvol9.pamphlet 
 	@echo books/1 making ${PDF}/bookvol9.pdf from ${IN}/bookvol9.pamphlet
-	(cd ${PDF} ; \
+	@(cd ${PDF} ; \
 	  cp ${IN}/bookvol9.pamphlet ${PDF}/bookvol9.tex ; \
 	  cp -pr ${IN}/ps ${PDF} ; \
 	  if [ -z "${NOISE}" ] ; then \
diff --git a/changelog b/changelog
index cf3b893..eebb4ae 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20110122 tpd src/axiom-website/patches.html 20110122.05.tpd.patch
+20110122 tpd books/Makefile reduce the noise during make
 20110122 tpd src/axiom-website/patches.html 20110122.04.tpd.patch
 20110122 tpd *.input add \setlength{\textwidth}{400pt}
 20110122 tpd src/axiom-website/patches.html 20110122.03.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a5cc93c..909a58f 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3361,5 +3361,7 @@ src/interp/*.lisp move to lisp tangle<br/>
 books/bookvol9 move to lisp tangle<br/>
 <a href="patches/20110122.04.tpd.patch">20110122.04.tpd.patch</a>
 *.input add \setlength{\textwidth}{400pt}<br/>
+<a href="patches/20110122.05.tpd.patch">20110122.05.tpd.patch</a>
+books/Makefile reduce the noise during make<br/>
  </body>
 </html>
